/*
	Theme Name:     Textron Child
	Theme URI:      http://enovathemes.com/textron
	Description:    Industrial WordPress Theme
	Author:         Enovathemes
	Author URI:     https://enovathemes.com
	Version:        1.0
	Template:       textron
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'gill_sans_mtregular';
    src: url('font/gil-webfont.woff2') format('woff2'),
         url('font/gil-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gill_sans_mtregular';
    src: url('font/gil_____-webfont.woff2') format('woff2'),
         url('font/gil_____-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gill_sans_mtbold';
    src: url('font/gilb____-webfont.woff2') format('woff2'),
         url('font/gilb____-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'gill_sans_mtbold_italic';
    src: url('font/gilbi___-webfont.woff2') format('woff2'),
         url('font/gilbi___-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gill_sans_mtitalic';
    src: url('font/gili____-webfont.woff2') format('woff2'),
         url('font/gili____-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.loghi_leggeri {
    background-color: #a7a7a7 !important;
}
.prezzo_simili {
    color: #1453ff !important;
}

input[type="submit"] {
    background-color: #1453ff !important;
    border-radius: 10px !important;
    padding: 10px 24px 10px 24px !important;
}